
From: "Antonino A. Daplas" <adaplas@hotpop.com>

Add __iomem annotations to vfb

Signed-off-by: Antonino Daplas <adaplas@pol.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/video/vfb.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/video/vfb.c~fbdev-add-__iomem-annotations-to-vfb drivers/video/vfb.c
--- 25/drivers/video/vfb.c~fbdev-add-__iomem-annotations-to-vfb	2004-10-28 19:16:41.115294344 -0700
+++ 25-akpm/drivers/video/vfb.c	2004-10-28 19:16:41.119293736 -0700
@@ -430,7 +430,7 @@ static int __init vfb_probe(struct devic
 	if (!info)
 		goto err;
 
-	info->screen_base = videomemory;
+	info->screen_base = (char __iomem *)videomemory;
 	info->fbops = &vfb_ops;
 
 	retval = fb_find_mode(&info->var, info, NULL,
_
